Intranet - New - Bug #6292

Mandatory read > Add pagination on the list page. Only 10 records should display on the list page.
03/29/2023 06:24 PM - Shubham J

Status: Closed Start date: 03/29/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 03/29/2023 06:28 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/30/2023 05:45 PM - Shubham J

- Status changed from Resolved to Closed
